[CentOS] Centos openssl-devel

Arnaud Gomes-do-Vale Arnaud.Gomes at ircam.fr
Sun Jun 3 09:42:40 UTC 2007

"CentOS List" <centoslist at gmail.com> writes:

> Well, it does the trick for openssl-devel.. But there are other
> packages which still require openssl i386. What should i do?

It really depends if you need 32 bit compatibility. I tend to do "yum
remove glibc.i686" to get rid of it entirely.


More information about the CentOS mailing list